﻿/*******************************************************************************/
/* RESPONSIVE POUR TABLETTES */
/*******************************************************************************/

@media (min-width : 751px) and (max-width: 1100px) {




body {
	
	background:url("photo/fonds/fondbon.jpg") repeat;
	}
	
.corps, .renvoi, #creation, #accueil, #cuisine, #contact, .conception {
	text-align: center;
	margin-right: 10%;
	margin-left: 10%;
	margin-bottom: 3em;
	padding-top: 1.5em;
	background:rgb(255,255,198);
	}
	
#creation {
	margin-right: 2.5em;
	margin-left: 2.5em;
	}

.renvoi  {
	padding-top: 0;
	}

.index {
	text-align: center;
	margin-bottom: 2.5em;
	}

.conception  {
	text-align: left;
	padding-bottom: 1em;
	}

/* Menu */
#menu li  {
	list-style-type: none;
	text-transform: uppercase;
	color: white;
	background:url("photo/fonds/fre2.jpg") no-repeat;
	margin-top: 1px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 8px;
	padding-left: 0px;
	}
	
#menu li  a{	
	color: white;
	}


/* Photos */
.resp, .gauche, .droite, .centrer, .centre2, .gauche2, .droite2 {
	max-width: 100%;
	height: auto;
	}
	
#logo {
	float: right;
	margin-right: 8%;
	margin-top: 0%;
	}

	
hr {
	visibility: hidden;
	}
	

a { color:rgb(64,32,0); }
a:visited { color:rgb(64,32,0);}

	
h1 { font-size: 150% }
h2 { font-size: 110% }
h3 { font-size: 100% }
h4 { font-size: 90% }
h5 { font-size: 80% }
h6 { font-size: 70% }

#menu2 {
	display: none;
}


/* PAGE CREATIONS */
#tete {
	margin-top: 50px;
	padding-bottom: 3em;
	
}

#menu2.menuresp {
	display: inline-block;
	float: left;
	padding-right: 4.5em;
	padding-top: 0.5em;
	background:url("photo/fonds/fre2.jpg") repeat;
	margin-right: 0em;
	margin-left: 2.5em;
}

#menu2 li {
	list-style-type: none;
	text-transform: uppercase;
	color: rgb(64,32,0);
}

#menu2 li ul {
	list-style-type: none;
	text-transform: uppercase;
}

#menu2 li ul a {
	color: white;
}

#ceation {
	float: right;
	
}



.pied {
	display: inline;
	text-align: center;
	color: rgb(64,32,0);
	font-size: 0.7em;
	}

	#photocreation  {
		margin-left: 50%;
	}
/* PAGE NOUS CONTACTER - TABLEAU */

/*tableau déplacements*/
table,th,td000
margin:auto;
padding:5px;
border: 2px solid rgb(64,32,0);
border-collapse: collapse;
}
.bleu
{
background:rgb(97,196,213);
}
.vert
{
background:rgb(97,213,163);
}
.violet
{
background:rgb(221,118,199);
}
.beige
{
background:rgb(204,255,255);
}

#table2 {
	display: none;
}

/* PAGE ACCUEIL : "NOUS VENONS VOUS VOIR !" */

 #voir {
	max-width:170px;
	background:#8f6d54;
	text-align: center;
	margin: auto;
	padding: 0.1em;
	border: solid 0.1em;
	border-color: rgb(255,255,198);
	border-radius: 8px;
 }
 
  #voir a {
	 color: rgb(255,255,198);
	
 }
 
 #accueil { 
	margin-top: 1em;
 }
 


